--- a/lxqt-admin-time/fbsdtimedatectl.cpp
+++ b/lxqt-admin-time/fbsdtimedatectl.cpp
@@ -46,11 +46,12 @@
 QString FBSDTimeDateCtl::timeZone() const
 {
     QFile tzFile(QSL("/var/db/zoneinfo"));
-         if (!tzFile.open(QFile::ReadOnly | QFile::Text)) return QSL("Unknown");
-         QTextStream in(&tzFile);
-             QString lastTZone = in.readLine();
-                 return lastTZone;
+    if (!tzFile.open(QFile::ReadOnly | QFile::Text))
+        return QSL("Unknown");
 
+    QTextStream in(&tzFile);
+    QString lastTZone = in.readLine();
+    return lastTZone;
 }
 
 bool FBSDTimeDateCtl::setTimeZone(QString timeZone, QString& /*errorMessage*/)
@@ -76,8 +77,7 @@
     process.waitForFinished(-1);
     QString t = QString::fromLatin1(process.readAllStandardOutput());
     QStringList o = t.split(QSL("\n"));
-    for (QStringList::iterator it = o.begin();
-         it != o.end(); ++it) {
+    for (QStringList::iterator it = o.begin(); it != o.end(); ++it) {
         QString current = *it;
         if(!current.startsWith(QSL("#")) && current.contains(QSL("ntpd_enable"),Qt::CaseInsensitive) && current.contains(QSL("yes"),Qt::CaseInsensitive)) {
             return true;
--- a/lxqt-admin-time/nosdtimedatectl.cpp
+++ b/lxqt-admin-time/nosdtimedatectl.cpp
@@ -46,10 +46,12 @@
 QString NOSDTimeDateCtl::timeZone() const
 {
     QFile tzFile(QSL("/etc/timezone"));
-         if (!tzFile.open(QFile::ReadOnly | QFile::Text)) return QSL("Unknown");
-         QTextStream in(&tzFile);
-             QString lastTZone = in.readLine();
-                 return lastTZone;
+    if (!tzFile.open(QFile::ReadOnly | QFile::Text))
+        return QSL("Unknown");
+
+    QTextStream in(&tzFile);
+    QString lastTZone = in.readLine();
+    return lastTZone;
 }
 
 bool NOSDTimeDateCtl::setTimeZone(QString timeZone, QString& /*errorMessage*/)
@@ -99,18 +101,19 @@
 {
     QFile tzFile(QSL("/etc/sysconfig/clock"));
     if (!tzFile.open(QFile::ReadOnly | QFile::Text))
-	return false;
+        return false;
+
     QTextStream in(&tzFile);
     QString all = in.readAll();
     QStringList sl = all.split(QSL("\n"));
-    for (QStringList::iterator it = sl.begin(); it != sl.end(); it++) {
-	QString current = *it;
-	if(current.startsWith(QSL("#")))
-	    continue;
-	if(current.startsWith(QSL("UTC=1")) || current.startsWith(QSL("UTC=true")))
-            return false;
-	if(current.startsWith(QSL("UTC=0")) || current.startsWith(QSL("UTC=false")))
-            return true;
+    for (QStringList::iterator it = sl.begin(); it != sl.end(); ++it) {
+        QString current = *it;
+        if(current.startsWith(QSL("#")))
+            continue;
+        if(current.startsWith(QSL("UTC=1")) || current.startsWith(QSL("UTC=true")))
+                return false;
+        if(current.startsWith(QSL("UTC=0")) || current.startsWith(QSL("UTC=false")))
+                return true;
     }
     return false;
 }
